## gearmand 1.1.17

=== debian/changelog ===
gearmand (1.1.17-2) unstable; urgency=medium

  [ Ondřej Surý ]
  * Make d/rules much simpler
  * Make the dh-systemd mandatory
  * Update gbp.conf sections
  * Disable tests as they are broken

  [ Alexandre Mestiashvili ]
  * Update d/rules - exclude doc sources from -doc package
  * Upload to unstable (Closes: #853414, #859773)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 25 Aug 2017 17:01:54 +0200

gearmand (1.1.17-1) experimental; urgency=medium

  * New upstream version 1.1.17
  * Bump Standards-Version to 4.0.0
  * Remove doc_license.patch, applied by upstream
  * Remove upstart service
  * Update d/copyright file
  * Remove trailing spaces in d/changelog

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 10 Aug 2017 18:07:47 +0200

gearmand (1.1.15-1) experimental; urgency=medium

  [ Ondřej Surý ]
  * New upstream version 1.1.11
  * New upstream version 1.1.12
  * Add hiredis and gperf to B-D
  * SOVERSION bump libgearman7 -> libgearman8
  * Add branch for 1.11.x release
  * Always rebuild the documentation
  * Add sphinx-build dependencies
  * Add autotools-dev to B-D
  * Add M-A support to ax_boost_program_options.m4
  * Move sphinx-build to B-D (arch)
  * Imported Upstream version 1.1.12-32-g4761b20
  * Add missing rules.dh7 header to have DEB_* variables defined
  * Imported Upstream version 1.1.13
  * Parse upstream version from debian changelog and not from git
  * Update libgearman8.symbols with c++filt and bump version to 1.1.13
  * Use untranslated symbol as the c++filt translation breaks the build
  * Add myself to Uploaders

  [ Steffen Moeller ]
  * Preparing for repated builds by better clean

  [ Alexandre Mestiashvili ]
  * Remove XS-Testsuite: autopkgtest from d/control
  * Update d/copyright
  * Remove d/source/git-patches
  * Update d/watch file to use github repository instead of obsoleted launchpad
  * Add symbolsfile d/libgearman8.symbols
  * Use dh_sphinxdoc to provide symlinks to java script libraries
  * Fix systemd service, read parameters from defaults file (Closes: 759584)
  * Quote $PARAMS in init script, thanks to Michael Kröll
  * Add Documentation key to the service file
  * Add copytruncate option to logrotate file, Closes: #744022
  * Update init script
  * Disable vcs detection
  * Apply the patch from #790380 making the build reproducible
  * Apply patch provided by Chris Lamb, Closes: #831771
  * Remove libcloog-ppl-dev from Build-Depends
  * Update d/control: s/libmysqlclient-dev/default-libmysqlclient-dev/g
  * New upstream version 1.1.14
  * New upstream version 1.1.15
  * Drop d/docs due to the upstream changes
  * Cleanup debian dir after merging with master-1.11
  * Update branches in d/gbp.conf
  * Add patch updating license for docs
  * Update d/rules: do not install _sources dir with html docs
  * Add patch fixing a couple of typos in the docs
  * Add doc-base registration for libgearman-doc package

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 13 Apr 2017 14:19:23 +0200

gearmand (1.0.6-9) unstable; urgency=medium

  * Update d/control:
    - use default-libmysqlclient-dev in Build-Depends: Closes: #845843
    - add lsb-base to gearman-job-server dependencies
  * Update syntax_corrections.patch

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 28 Nov 2016 18:02:47 +0100

gearmand (1.0.6-8) unstable; urgency=medium

  * Apply patch provided by Chris Lamb, Closes: #831771
  * Apply cme fix dpkg
  * Do not install usr/share/doc/libgearman-doc/libgearman and thus
    no need to override dh_installexamples
  * Update patch correcting syntax errors
  * Remove libcloog-ppl-dev from Build-Depends

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Jul 2016 16:53:53 +0200

gearmand (1.0.6-7) unstable; urgency=medium

  * Forward patch correcting typos to upstream
  * Ensure proper upgrade from -dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration
  * Update License for debian/* to GPL-3.0+
  * Apply patch from #790380 making the build reproducible. (Closes: #790380)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 09 May 2016 11:42:27 +0200

gearmand (1.0.6-6) unstable; urgency=medium

  * New maintainer. Many thanks to Stig Sandbeck Mathisen for all his work.
  * Fixed systemd service, read parameters from defaults file (Closes: 759584)
  * Updated d/copyright
    - added myself to debian/* stanza
    - add BSD-3-clause text
  * Quote $PARAMS in the init script, thanks to Michael Kröll (LP: #1067316)
  * Enabled hardening flags
  * Updated patch header for d/patches/gcc5.diff
  * Added patch to correct for typos detected by lintian
  * Drop of -dbg packages
  * Added documentation key to the service file
  * Added symbols file for libgearman7
  * Added copytruncate option to logrotate file (Closes: #744022)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 07 Apr 2016 16:22:59 +0200

gearmand (1.0.6-5.1) unstable; urgency=medium

  * Fix build with GCC 5, calling cpp with -P. Closes: #777869.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Jul 2015 12:44:56 +0200

gearmand (1.0.6-5) unstable; urgency=medium

  * [db0b16d] Add patch to fix endless loop on bad http request.
    Thanks to Alexei Pastuchov (Closes: #774143)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 06 Jan 2015 09:47:37 +0100

gearmand (1.0.6-4) unstable; urgency=medium

  * Change url for uscan to use launchpad.net
  * autopkgtest: Add path to /usr/sbin/service.
    Thanks to Lucas Kanashiro (Closes: #754305)
  * Enable verbose build log
  * Declare compliance with Debian Policy version 3.9.5
  * Remove unnecessary versioned build dependencies

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 23 Jul 2014 11:12:03 +0200
