=== debian/control ===
Source: gearmand
Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Uploaders: Clint Byrum <spamaps@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Section: misc
Priority: extra
Build-Depends: autoconf,
               automake,
               autotools-dev,
               chrpath,
               debhelper (>= 9),
               default-libmysqlclient-dev,
               dh-autoreconf,
               dh-systemd,
               gperf,
               lcov,
               libboost-program-options-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libcurl4-gnutls-dev,
               libevent-dev,
               libhiredis-dev,
               libltdl-dev,
               libmemcached-dev,
               libpq-dev,
               libsasl2-dev,
               libsqlite3-dev,
               libtool,
               memcached,
               pandora-build,
               pkg-config,
               procps,
               python-sphinx,
               systemtap-sdt-dev [amd64 armel armhf i386 ia64 powerpc s390],
               uuid-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gearmand.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gearmand.git
Homepage: http://launchpad.net/gearmand

Package: libgearman8
Architecture: any
Multi-Arch: same
Priority: optional
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library providing Gearman client and worker functions
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the C reimplementation of the client library.

Package: libgearman-dev
Architecture: any
Section: libdevel
Depends: libevent-dev,
         libgearman8 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for the Gearman Library
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the development headers for the libgearman library.

Package: libgearman-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: API Documentation for the Gearman Library
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the API docs for the libgearman library.

Package: gearman-job-server
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lsb-base
Recommends: memcached
Pre-Depends: adduser
Description: Job server for the Gearman distributed job queue
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains the C reimplementation of the job server daemon

Package: gearman-tools
Architecture: any
Depends: libgearman8 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Tools for the Gearman distributed job queue
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package contains some command line tools for manipulating gearman jobs.

Package: gearman
Architecture: all
Depends: gearman-job-server,
         gearman-tools,
         ${misc:Depends}
Description: Distributed job queue
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or to call functions between languages.
 .
 This package is an empty package that depends on both the client and the
 server.
