=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ \
		--parallel --with autoreconf,sphinxdoc,autotools-dev,systemd \
		--dbgsym-migration='libgearman8-dbg (<< 1.0.6-6~), libgearman-dbg (<< 1.0.6-6~)' \
		--fail-missing -X.la

override_dh_auto_configure:
	dh_auto_configure -- --enable-jobserver=no --disable-silent-rules

override_dh_auto_install:
	chrpath -d bin/gearadmin gearmand/gearmand
	dh_auto_install

override_dh_sphinxdoc:
	dh_sphinxdoc
	rm -rf debian/libgearman-doc/usr/share/doc/libgearman-doc/html/_sources

# The tests are still broken
override_dh_auto_test:
