=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gearmand-$1\.tar\.gz/,dversionmangle=s/\+dfsg(\.\d+)?$//,repack \
  https://github.com/gearman/gearmand/tags .*/v?(\d\S*)\.tar\.gz
