## gearmand 1.1.18+ds

=== debian/changelog ===
gearmand (1.1.18+ds-3) unstable; urgency=medium

  * Add "sharness" to debian/tests/control, really fixing #906629
  * Fix autopkgtests

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 23 Aug 2018 15:21:58 +0000

gearmand (1.1.18+ds-2) unstable; urgency=medium

  * Update Vcs-* to point to salsa.debian.org
  * Bump Standards-Version to 4.2.0, update maintainer's email
  * Drop embedded copy of sharness recently added do Debian, update tests
    Closes: #906629
  * Drop Priority field from libgearman8
  * Update CC-BY-SA-4.0 license text, update email address

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 23 Aug 2018 14:41:48 +0200

gearmand (1.1.18+ds-1) unstable; urgency=medium

  * Update d/gearman-job-server.service, use Type=forking, fix pid file location
  * Remove $PARAMS quoting from in the init file, undo wrong changes from
    Ubuntu bug #1067316. options with spaces need to be quoted separately
  * Move parameters from init script to the defaults file, this way systemd and
    init script start gearmand with the same options
  * Fix broken link to documentation in the defaults file
  * Update d/control, bump Standards-Version to 4.1.2
  * Cleanup source tarball by adding Files-Exlcluded stanza to d/copyright
  * Update d/watch, add +ds suffix to the package as we remove some cruft
  * New upstream version 1.1.18+ds
  * Remove pandora-build from Build-Depends, Closes: #799072
  * Update logrotate script, send HUP to gearmand in postrotate, Closes: #820889
  * Update d/rules, remove autotools-dev from dh call
  * Remove obsoleted dh-systemd, use debhelper (>= 9.20160709) instead

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 21 Dec 2017 14:15:22 +0100
