=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: gearmand
-Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
-Uploaders: Clint Byrum <spamaps@debian.org>,
-           Ondřej Surý <ondrej@debian.org>
+Maintainer: Alexandre Mestiashvili <mestia@debian.org>
+Uploaders: Clint Byrum <spamaps@debian.org>, Ondřej Surý <ondrej@debian.org>
 Section: misc
-Priority: extra
+Priority: optional
 Build-Depends: autoconf,
                automake,
                autotools-dev,
                chrpath,
-               debhelper (>= 9),
+               debhelper (>= 9.20160709),
                default-libmysqlclient-dev,
                dh-autoreconf,
-               dh-systemd,
                gperf,
                lcov,
                libboost-program-options-dev,
@@ -27,23 +25,21 @@
                libsqlite3-dev,
                libtool,
                memcached,
-               pandora-build,
                pkg-config,
                procps,
                python-sphinx,
+               sharness,
                systemtap-sdt-dev [amd64 armel armhf i386 ia64 powerpc s390],
                uuid-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gearmand.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gearmand.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian/gearmand
+Vcs-Git: https://salsa.debian.org/debian/gearmand.git
 Homepage: http://launchpad.net/gearmand
 
 Package: libgearman8
 Architecture: any
 Multi-Arch: same
-Priority: optional
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library providing Gearman client and worker functions
  Gearman is a system to farm out work to other machines, dispatching function
@@ -79,9 +75,7 @@
 
 Package: gearman-job-server
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         lsb-base
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Recommends: memcached
 Pre-Depends: adduser
 Description: Job server for the Gearman distributed job queue
@@ -93,9 +87,7 @@
 
 Package: gearman-tools
 Architecture: any
-Depends: libgearman8 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libgearman8 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Tools for the Gearman distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -105,9 +97,7 @@
 
 Package: gearman
 Architecture: all
-Depends: gearman-job-server,
-         gearman-tools,
-         ${misc:Depends}
+Depends: gearman-job-server, gearman-tools, ${misc:Depends}
 Description: Distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
