## gearmand 1.1.19.1+ds

=== debian/changelog ===
gearmand (1.1.19.1+ds-2build2) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:43:59 +0200

gearmand (1.1.19.1+ds-2build1) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:06:36 +0100

gearmand (1.1.19.1+ds-2) unstable; urgency=medium

  * Update d/libgearman8.symbols, fix typo in the version

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 29 Mar 2020 14:53:17 +0200

gearmand (1.1.19.1+ds-1) unstable; urgency=medium

  * New upstream version 1.1.19.1+ds
  * Fix syntax for Restrictions field for tests control file
  * Update d/tests/run-tests, use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control:
    - Remove dh-autreconf and autotools-dev
    - Bump policy to 4.5.0, debhelper to debhelper-compat (=10)
    - Use python3-sphinx instead of python-sphinx
    - Add ${sphinxdoc:Depends} to libgearman-doc
  * Update symbols file
  * d/rules, remove --parallel and autoreconf
  * Remove absent ac_cxx_compile_stdcxx_0x.m4 from d/copiright

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 25 Mar 2020 23:52:10 +0100
