=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gearmand
-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
-Uploaders: Clint Byrum <spamaps@debian.org>, Ondřej Surý <ondrej@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
+Uploaders: Clint Byrum <spamaps@debian.org>,
+           Ondřej Surý <ondrej@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: autoconf,
                automake,
-               autotools-dev,
                chrpath,
-               debhelper (>= 9.20160709),
+               debhelper-compat (= 10),
                default-libmysqlclient-dev,
-               dh-autoreconf,
                gperf,
                lcov,
                libboost-program-options-dev,
@@ -27,11 +27,11 @@
                memcached,
                pkg-config,
                procps,
-               python-sphinx,
+               python3-sphinx,
                sharness,
                systemtap-sdt-dev [amd64 armel armhf i386 ia64 powerpc s390],
                uuid-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/gearmand
 Vcs-Git: https://salsa.debian.org/debian/gearmand.git
 Homepage: http://launchpad.net/gearmand
@@ -39,7 +39,8 @@
 Package: libgearman8
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Library providing Gearman client and worker functions
  Gearman is a system to farm out work to other machines, dispatching function
@@ -65,7 +66,8 @@
 Package: libgearman-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: API Documentation for the Gearman Library
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -75,7 +77,9 @@
 
 Package: gearman-job-server
 Architecture: any
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: lsb-base,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: memcached
 Pre-Depends: adduser
 Description: Job server for the Gearman distributed job queue
@@ -87,7 +91,9 @@
 
 Package: gearman-tools
 Architecture: any
-Depends: libgearman8 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgearman8 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Tools for the Gearman distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
@@ -97,7 +103,9 @@
 
 Package: gearman
 Architecture: all
-Depends: gearman-job-server, gearman-tools, ${misc:Depends}
+Depends: gearman-job-server,
+         gearman-tools,
+         ${misc:Depends}
 Description: Distributed job queue
  Gearman is a system to farm out work to other machines, dispatching function
  calls to machines that are better suited to do work, to do work in parallel,
