## gearmand 1.1.20%2Bds

=== debian/tests/control ===
Tests: run-tests
Restrictions: needs-root, allow-stderr
Depends: @,perl,procps,sharness,gearman-job-server,gearman-tools
