=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)@ARCHIVE_EXT@/gearmand-$1\.tar\.gz/,\
dversionmangle=s/\+ds(\.\d+)?$//,repacksuffix=+ds,repack,compression=xz \
  https://github.com/gearman/gearmand/tags .*/v?(\d\S*)\.tar\.gz
