## gearmand 1.1.20+ds

=== debian/changelog ===
gearmand (1.1.20+ds-1) unstable; urgency=medium

  [ Jenkins ]
  * Apply multi-arch hints. + libgearman-doc: Add Multi-Arch: foreign.

  [ Alexandre Mestiashvili ]
  * d/copyright, exclude docker and .github dirs via Files-Excluded
  * New upstream version 1.1.20+ds
  * d/NEWS, remove
  * Remove trailing white spaces from d/README.Maintainer
  * d/p/typos.patch, add one more typo
  * d/libgearman8.symbols, introduce Build-Depends-Package
    meta-information field
  * d/gearman-job-server.postrm, use --remove-home option,
    Closes: #1001958
  * d/libgearman8.install, use relative path
  * d/libgearman-doc.examples, update examples location
  * d/rules cleanup:
    - remove systemd, since it is handled by default with dh-compat 10
    - remove --dbgsym-migration from dh call
    - move --missing-fail to a separate override stanza
  * d/control:
    - substitute lsb-base with sysvinit-utils
    - Policy: 4.6.1
    - debhelper-compat 10

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 11 Mar 2023 16:29:56 +0100
