=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gearmand
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
+Maintainer: Alexandre Mestiashvili <mestia@debian.org>
 Uploaders: Clint Byrum <spamaps@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Section: misc
@@ -31,7 +30,7 @@
                sharness,
                systemtap-sdt-dev [amd64 armel armhf i386 ia64 powerpc s390],
                uuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/gearmand
 Vcs-Git: https://salsa.debian.org/debian/gearmand.git
 Homepage: http://launchpad.net/gearmand
@@ -65,6 +64,7 @@
 
 Package: libgearman-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
@@ -77,8 +77,7 @@
 
 Package: gearman-job-server
 Architecture: any
-Depends: lsb-base,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: memcached
 Pre-Depends: adduser
