=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ \
-		--parallel --with autoreconf,sphinxdoc,autotools-dev,systemd \
-		--dbgsym-migration='libgearman8-dbg (<< 1.0.6-6~), libgearman-dbg (<< 1.0.6-6~)' \
-		--fail-missing -X.la
+	dh $@  --with sphinxdoc
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-jobserver=no --disable-silent-rules
@@ -33,5 +30,8 @@
 	dh_sphinxdoc
 	rm -rf debian/libgearman-doc/usr/share/doc/libgearman-doc/html/_sources
 
+override_dh_missing:
+	dh_missing --fail-missing -X.la
+
 # The tests are still broken
 override_dh_auto_test:
