## gearmand 1.1.21%2Bds

=== debian/changelog ===
gearmand (1.1.21+ds-1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 22:34:48 +0100

gearmand (1.1.21+ds-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/rules: Fix FTBFS by disabling link time optimization

 -- Bryan Alexander <bryan.alexander@canonical.com>  Wed, 30 Jul 2025 23:17:26 -0700

gearmand (1.1.21+ds-1) unstable; urgency=medium

  * New upstream version 1.1.21+ds

 -- Ondřej Surý <ondrej@debian.org>  Sat, 19 Apr 2025 11:53:40 +0200

gearmand (1.1.20+ds-1.2ubuntu4) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:04:53 +0200

gearmand (1.1.20+ds-1.2ubuntu3) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:04:12 +0200

gearmand (1.1.20+ds-1.2ubuntu2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 16:54:28 +0200

gearmand (1.1.20+ds-1.2ubuntu1) plucky; urgency=medium

  * d/rules: Fix FTBFS by disabling link time optimization

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 19 Mar 2025 16:43:25 -0400

gearmand (1.1.20+ds-1.2build5) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:46:11 -0500

gearmand (1.1.20+ds-1.2build4) noble; urgency=medium

  * No-change rebuild against libmemcached11t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 22:53:01 +0100

gearmand (1.1.20+ds-1.2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:04:33 +0000

gearmand (1.1.20+ds-1.2build2) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:21:13 +0100

gearmand (1.1.20+ds-1.2build1) noble; urgency=high

  * No change rebuild against libmemcached11t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:20:38 +0100

gearmand (1.1.20+ds-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062054

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 09:09:10 +0000

gearmand (1.1.20+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Install systemd units only once (Closes: #1054482)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 30 Oct 2023 18:00:00 +0100
