=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gearmand
-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
 Uploaders: Clint Byrum <spamaps@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: autoconf,
+Build-Depends: dpkg-dev (>= 1.22.5), autoconf,
                automake,
                chrpath,
                debhelper-compat (= 10),
@@ -35,7 +36,10 @@
 Vcs-Git: https://salsa.debian.org/debian/gearmand.git
 Homepage: http://launchpad.net/gearmand
 
-Package: libgearman8
+Package: libgearman8t64
+Provides: ${t64:Provides}
+Replaces: libgearman8
+Breaks: libgearman8 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -52,7 +56,7 @@
 Architecture: any
 Section: libdevel
 Depends: libevent-dev,
-         libgearman8 (= ${binary:Version}),
+         libgearman8t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Development files for the Gearman Library
@@ -90,7 +94,7 @@
 
 Package: gearman-tools
 Architecture: any
-Depends: libgearman8 (= ${binary:Version}),
+Depends: libgearman8t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Tools for the Gearman distributed job queue
